## gksu 0.6

=== debian/changelog ===
gksu (0.6) unstable; urgency=low

  * src/xauth.c, src/gksu.c: better error and temporary
    directory handling
  * src/sudo.c,src/su.c:
  - improved the wording of the password dialog
  * Added support for --print-pass and --message.
  * Removed -k, -keep-env, keep_env is now TRUE by
    default and added --reset-env... the env must
    be kept for the Xauthority trick to work

 -- Gustavo Noronha Silva <kov@debian.org>  Fri,  8 Mar 2002 22:49:55 -0300

gksu (0.5) unstable; urgency=low

  * debian/control:
  - made some fixes
  * src/xauth.c:
  - small typo fixed
  * po/pt_BR.po:
  - updated translation
  * configure.in:
  - removed check for Gnome
  * removed links for automake stuff copied real files from
    /usr/share/automake (Closes: #135395)

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 23 Feb 2002 19:25:10 -0300

gksu (0.4) unstable; urgency=low

  * First Debian release (Closes: #135088)
  * debian/rules:
  - really fixes dh_link call
  - added manpage installation
  * man/gksu.1:
  - wrote manpage
  * debian/menu:
  - fixed gkdebconf->gksu issue
  * debian/control:
  - better (not so good, but better =)) description

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 21 Feb 2002 17:55:26 -0300

gksu (0.3) unstable; urgency=low

  * su.c, sudo.c:
  - a lot more error checking (for fork() and execv, for example)
  * debian/rules:
  - fixed the call to dh_link to create the right link

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 20 Feb 2002 17:36:47 -0300

gksu (0.2) unstable; urgency=low

  * gksu.c:
  - new free_pass function to clean the variables used
    to store the password
  * gksu.c, su.c, gui.c:
  - always call free_pass on password variables before
    we exit!
  * sudo.c:
  - added, now sudo is an option for gksu =)
  - double-fork to quit 
  - added a while loop to keep printf'inf program's
    stderr and stdout some programs have problems with this.
  * gksu.c:
  - added -S to call gksudo, added -H to support
    setting the target user's home
  * su.c:
  - added a while loop to keep printf'inf program's
    stderr and stdout some programs have problems with this.
  * debian/rules:
  - creates the /usr/bin/gksudo link

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 20 Feb 2002 05:53:47 -0300

gksu (0.1) unstable; urgency=low

  * First version.

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 18 Feb 2002 20:16:41 -0300
