=== debian/control ===
Source: gksu
Section: admin
Priority: optional
Maintainer: Gustavo Noronha Silva <kov@debian.org>
Build-Depends: debhelper (>= 3.0.0), libgtk1.2-dev, gettext
Standards-Version: 3.5.2

Package: gksu
Architecture: any
Depends: ${shlibs:Depends}
Suggests: sudo
Description: Gtk+ Frontend to su and sudo
 gksu is a Gtk+ frontend to /bin/su. It supports login shells
 and preserving environment when acting as a su frontend. It 
 is useful to menu items or other graphical programs that need 
 to ask a user's password to run another program as another user.
 .
 gksu can also act as a frontend to sudo. It installs a link
 /usr/bin/gksudo, which you can call to use this feature.
 When using sudo, gksudo respects /etc/sudoers definitions.
