## gksu 2.0.2

=== debian/changelog ===
gksu (2.0.2-6ubuntu2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Oct 2012 10:17:37 +0100

gksu (2.0.2-6ubuntu1) precise; urgency=low

  * Merge from Debian Testing. Remaining changes:
    - debian/patches/01_desktop_in.patch: don't display root-terminal 
      menu entry.
    - debian/patches/50_always_ask.patch: added new '--always-ask-pass'
      commandline switch. This was renamed from 02_always_ask.patch.
  * Patches dropped:
    - debian/patches/21_strip_blank_space.patch: No longer needed since we
      don't build nautilus-gksu anymore.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 09 Nov 2011 10:24:13 -0500

gksu (2.0.2-6) unstable; urgency=low

  * Drop the nautilus-gksu package. It won't be ported to GNOME 3 and is
    blocking the nautilus 3 transition. Closes: #637325
  * Switch to dpkg source format 3.0 (quilt)
    - Add debian/source/format.
    - Remove simple-patchsys.mk include from debian/rules.
    - Drop Build-Depends on sng and replace debian/gksu-root-terminal.sng by
      the final .png file. We no longer need to create it during build time.
    - Add debian/source/include-binaries for debian/gksu-root-terminal.png.
  * Bump debhelper compatibility level to 8.
  * Remove pre-lenny upgrade code, drop debian/gksu.postinst.
  * Bump Standards-Version to 3.9.2.
  * debian/patches/02_format_security.patch
    - Fix possible format string vulnerabilities. Closes: #643389
  * debian/copyright
    - Refer to GPL-2 not the versionless GPL license file.
  * Updated Russian translation by Sergey Alyoshin. Closes: #547448
  * Updated Portuguese translation by Américo Monteiro. Closes: #567587

 -- Michael Biebl <biebl@debian.org>  Mon, 10 Oct 2011 18:51:46 +0200

gksu (2.0.2-5ubuntu2) natty; urgency=low

  * debian/patches/01_desktop_in.patch: don't display root-terminal 
      menu entry. This inadvertently got dropped in 2.0.2-5ubuntu1.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 23 Feb 2011 10:03:03 -0500

gksu (2.0.2-5ubuntu1) natty; urgency=low

  * Merge from Debian Unstable. (LP: #683484) Remaining changes:
    - debian/control.in:
      + remove build-dependency on sng (universe).
      + add sharutil b-d.
    - do not do the sng->png at build time but instead include a static
      uuencoded copy.
    - debian/patches/02_always_ask.patch: added new '--always-ask-pass'
      commandline switch. This patch was 01_always_ask.patch earlier.
    - debian/patches/21_strip_blank_space.patch: strip blank spaces from
      'cmd'.
  * Changes merged with Debian:
    - debian/patches/07_desktop_in_ship.patch: don't display root-terminal
      menu entry.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Wed, 01 Dec 2010 12:16:30 +0300

gksu (2.0.2-5) unstable; urgency=low

  * 01_desktop_in.patch: new patch. Ship gksu.desktop.in since it was 
    forgot in the upstream tarball. Closes: #601257.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 22:34:18 +0100

gksu (2.0.2-4ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #669705), remaining changes:
    - debian/control.in:
      + remove build-dependency on sng (universe)
      + add sharutil b-d
    - do not do the sng->png at build time but instead include a static 
      uuencoded copy
    - debian/patches/01_always_ask.patch: added new '--always-ask-pass' 
      commandline switch
    - debian/patches/07_desktop_in_ship.patch: don't display root-terminal 
      menu entry
    - debian/patches/21_strip_blank_space.patch: strip blank spaces from 'cmd'

 -- Lorenzo De Liso <blackz@ubuntu.com>  Tue, 02 Nov 2010 00:23:21 +0100

gksu (2.0.2-4) unstable; urgency=low

  * New Brazilian Portuguese translation by Sérgio Cipolla. 
    Closes: #585484.
  * 99_intltool.patch: update po/Makefile.in.in with a working intltool
    version. Closes: #599424.

 -- Josselin Mouette <joss@debian.org>  Tue, 19 Oct 2010 23:23:24 +0200

gksu (2.0.2-3) unstable; urgency=low

  * Only recommend gnome-keyring, gksu works fine without it (especially 
    in sudo mode).
  * Move the symlink to nautilus-gksu. Closes: #583647.
  * Add a Replaces this time to avoid running into the same bug the 
    other way round.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 May 2010 10:28:04 +0200

gksu (2.0.2-2ubuntu3) maverick; urgency=low

  * Drop 14_set_http_proxy_env.patch, this has been obsoleted in lucid. sudo
    now does not pass those variables any more, and gnome-network-properties
    can now set the proxy system-wide.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Sep 2010 23:30:38 +0200

gksu (2.0.2-2ubuntu2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Fri, 05 Mar 2010 04:34:50 +0100

gksu (2.0.2-2ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - control.in: remove build-dependency on sng (universe) 
    - control.in: and add sharutil b-d
    - do not do the sng->png at build time but
      instead include a static uuencoded copy
    - debian/patches/01_always_ask.patch:
      + added new '--always-ask-pass' commandline switch
    - debian/patches/07_desktop_in_ship.patch: 
      + don't display root-terminal menu entry
    - debian/patches/14_set_http_proxy_env.patch: 
      + set http_proxy environment from gconf 
    - 21_strip_blank_space.patch:
      + strip blank spaces from 'cmd'
  * drop:
    - debian/patches/15_configure
    - debian/patches/16_fix_ftbfs.patch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 05 May 2009 10:44:53 +0200

gksu (2.0.2-2) unstable; urgency=high

  * debian/gksu.links:
  - add link to the extension-1.0 ABI directory, to make nautilus-gksu
    available to the previous version as well; we use a small enough part
    of the ABI that it works for boths, from my testing (Closes: #520511)


