=== debian/rules ===
#!/usr/bin/make -f

GNOME_DOWNLOAD_URL = http://people.debian.org/~kov/gksu/$(GNOME_TARBALL)

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += --disable-nautilus-extension

clean::
	-test -d po.old && (rm -rf po; mv po.old po)

post-patches::
	if ! test -d po.old && test -d debian/pos; then \
		cp -a po po.old; \
		cp -a debian/pos/* po/; \
		rm po/*gmo po/stamp-po || true; \
	fi

binary-post-install/gksu::
	chmod a+x debian/gksu/usr/share/gksu/gksu-migrate-conf.sh
