=== debian/watch ===
version=3
http://people.debian.org/~kov/gksu/gksu-(.*)\.tar\.gz \
	debian uupdate
