## gksu 2.1.0

=== debian/changelog ===
gksu (2.1.0) unstable; urgency=medium

  * gksu.c: UNCONDITIONALLY check for, and escape, any single quote
    or backslash characters present within passed string. Previously,
    this check was only performed when run_mode == SUDO_MODE
    This change fixes https://nvd.nist.gov/vuln/detail/CVE-2014-2886 - many thanks to skidoo
  * use native format

 -- anticapitalista <antix@operamail.com>  Sat, 16 Feb 2019 12:46:36 +0200
 
 

gksu (2.0.2-9) unstable; urgency=medium

  * 01_desktop_in.patch: move from Utilities to System, for consistency 
    with the current GNOME menu.

 -- Josselin Mouette <joss@debian.org>  Fri, 05 Dec 2014 17:56:37 +0100

gksu (2.0.2-8) unstable; urgency=medium

  * debian/control.in:
  - make team the maintainer

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 01 Dec 2014 14:27:16 -0200

gksu (2.0.2-7) unstable; urgency=low

  * Team upload.

  [ Josselin Mouette ]
  * Update repository URL.

  [ Jackson Doak ]
  * Update debian/watch
  * debian/control.in:
    - Bump standards-version to 3.9.4 (no changes)
    - Update description. Closes: #613897
    - Use canonical URLs
  * Remove encoding entry from 01_desktop_in.patch
  * Add 03_sudo(8).patch. Closes: #715285
  * Add debian/source/options to allow easier re-building
    (The current patches create a diff of autoregenerated files)

  [ Andreas Henriksson ]
  * Fix malformed patch 01_desktop_in.patch to be valid again.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 09 Oct 2014 22:45:53 +0200
