=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gksu
Section: admin
Priority: optional
Maintainer: skidoo <email@redact.ed>
Uploaders: skidoo
Build-Depends: cdbs,
               debhelper (>= 8),
               intltool,
               autotools-dev,
               gnome-pkg-tools,
               libgtk2.0-dev (>= 2.4.0),
               libgksu2-dev (>= 2.0.8),
               libglib2.0-dev (>= 2.16),
               libgconf2-dev
Standards-Version: 3.9.4

Package: gksu
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         sudo
Replaces: gnome-sudo,
          libgksu0
Provides: gnome-sudo
Conflicts: gnome-sudo (<= 0.3-1.1)
Description: graphical front-end to su and sudo
 This package provides GTK+ front ends for su (gksu) and sudo (gksudo),
 allowing users to give a password and run graphical commands as root
 without needing to invoke su or sudo directly.
