## gksu 2.1.0antix1

=== debian/changelog ===
gksu (2.1.0antix1) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 06 Apr 2023 20:47:11 +0300
