## gksu 2.1.0antix2

=== debian/changelog ===
gksu (2.1.0antix2) unstable; urgency=medium

  * build for post bookworm

 -- anticapitalista <antix@operamail.com>  Wed, 12 Feb 2025 17:35:59 +0200
